import React from 'react';
export default function ScreenshotTabletFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-200v-560h800v560zm116.92-30.77h566.16v-498.46H196.92zm373.85-64.61h127.69v-127.7h-26.15v101.54H570.77zM261.54-536.92h26.15v-101.54h101.54v-26.16H261.54z" })));
}
